/*
Theme Name: Tentered Child Theme 
Theme URI: https://tentered.imithemes.com/
Description: Child theme for Tentered WordPress Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: tentered
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
html, body {
    height: auto;
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
 #manu{background: #fff;}
.left-section{width:50%;min-height: 377px;float: left;background:grey;padding:100px;}
 .left-section p{color:#fff;}
.right-section{width:50%;float: right;}
}

 @media only screen and (min-width: 768px) and (max-width: 959px) {
 .left-section{width:100%;min-height: 377px;float: left;background:grey;padding:100px;}
 .left-section p{color:#fff;}
.right-section{width:100%;float: right;}
 }
     @media only screen and (max-width: 319px) {
	  .left-section{width:100%;min-height: 377px;float: left;background:grey;padding:100px;}
 .left-section p{color:#fff;}
.right-section{width:100%;float: right;}
}

 @media only screen and (min-width: 320px) and (max-width: 479px) {
  .left-section{width:100%;min-height: 377px;float: left;background:grey;padding:100px;}
 .left-section p{color:#fff;}
.right-section{width:100%;float: right;}
}
 
  @media only screen and (min-width: 480px) and (max-width: 767px) {
  .left-section{width:100%;min-height: 377px;float: left;background:grey;padding:100px;}
 .left-section p{color:#fff;}
.right-section{width:100%;float: right;}
}
 